# runit-service-slim
----------------------------

-Unofficial package to provide service files & handle dependencies for slim on a Debian system using the runit init.


Build Instructions
------------------

# Requirements

- GNU make version 3.81 or later

This software will install on any operating system that implements POSIX.1-2008, available at [opengroup](http://pubs.opengroup.org/onlinepubs/9699919799/).


## Recommended build instructions

The recommended method to build this package directly from git.
```
gbp clone https://gitlab.com/init-diversity/runit/runit-service-slim.git && 
cd runit-service-slim && 
gbp buildpackage -uc -us
``` 
The following commands should get you all the software required to build using this method:
```
sudo apt install git-buildpackage build-essential debhelper
```
